Module javafx.graphics
Package javafx.css

# Class FontFace

java.lang.Object
javafx.css.FontFace

public abstract class FontFace extends Object
A FontFace is a @font-face definition from CSS file

Since:
  9

## Constructor Summary

Constructors
Modifier
Constructor
Description
`protected`
`FontFace()`
Constructor for private implementation class only.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FontFace

protected FontFace()
Constructor for private implementation class only.